找回密码
 立即注册

QQ登录

只需一步,快速开始

铁威马网络网络存储

[其他] 升级到了DSM5的最高版本,6暂时就不想了。

[复制链接]

看很多人升级黑裙到6挂了,还是升级到DSM5的最新版本,稳定就行了,其他的6这些就不想了。
可以满足强迫升级症的人了。

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?立即注册

x
使用道具 举报 回复
这个版本好像也有些问题吧!
使用道具 举报 回复 支持 反对
DSM 5.2-5644 Update 8 的黑群升到5.2 -5967,能正常进入系统吗?
使用道具 举报 回复 支持 反对
乌龙仔 发表于 2016-4-30 13:13
DSM 5.2-5644 Update 8 的黑群升到5.2 -5967,能正常进入系统吗?

我是可以的啊。。。。现在一切都正常。
使用道具 举报 回复 支持 反对
skys11 发表于 2016-4-30 07:39
这个版本好像也有些问题吧!

目前看没有问题,运行稳定。
使用道具 举报 回复 支持 反对
谢谢,我也升级了,目前正常。







本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?立即注册

x
使用道具 举报 回复 支持 反对
能用就行吧,下载,共享,远程,还破了的监控……
黑裙,还计较那么些?
还以为自己是行货机吗!
使用道具 举报 回复 支持 反对
我想用6.0,听说增加了很多实用功能
使用道具 举报 回复 支持 反对
看看快快快看看
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回列表 搜索 官方QQ群